Subject: mopac output

From: Marcio Cyrillo - pos <[email-masked]>
Date: Thu, 1 Oct 1998 17:22:56 -0300 (BSC)

Dear all,

	I am interested in obtaining the S (overlap) matrix from MOPAC6.0 output.
Does anyone know how I can accomplish this task? I have tried several
keywords but none of them produce me the S matrix. It appears only as a
component of 1Electron matrix, but I would like to have the S elements, not
the Hcore elements.

Thanks in advance,
Marcio.